.chatTime {color: #A31111;font-family: Columbina;font-size: 11pt; font-weight: bold; /*Выкл этой части(background: url(КАРТИНКА);background-size: 120px 69px;background-position: 0px -1px;width: 53px;position: absolute;padding: 24px 30px;right: 5px;margin-top: -44px;z-index:999)*/} /*Индикация времени*/

/*Мигание ников*/
.chatMessageToMe .chatToUser {
    
padding: 0px 10px 0px 10px;
    background: Violet;
    position: relative;
    /* Chrome, Safari, Opera */
    -webkit-animation-name: myfirst;
    -webkit-animation-duration: 5s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 4s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -webkit-animation-play-state: running;
    /* Standard syntax */
    animation-name: myfirst;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-delay: 4s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-play-state: running;
border-radius:3px;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes myfirst {
    0%   {background:DeepSkyBlue ;}
    25%  {background:lightblue;}
    50%  {background:DarkViolet ;}
    75%  {background:DeepSkyBlue ;}
    100% {background:Red;}
}
 
/* Standard syntax */
@keyframes myfirst {
    0%   {background:DeepSkyBlue ;}
    25%  {background:Violet;}
    50%  {background:DarkViolet ;}
    75%  {background:DeepSkyBlue ;}
    100% {background:Red;}
}